Subject: Re: [lojban] Re: New Translation

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 16 Mar 2001 22:09:01

la camgusmis cusku di'e

> > la sol purjbeja'e bavmro
>
>Didn't think of la sol, actually. Although I think I prefer:
>
>la sol purjberi'a bavmro

I suppose it depends on how you think the lujvo is interpreted.

I would interpret {purjbeja'e} as {jalge be le nu purjbe} and
{purjberi'a} as {rinka be le nu purjbe}.

You seem to interpret them as {nu purjbe kei je jalge} and
{nu purjbe kei je rinka}.

I usually try the {be} interpretation before the {je} one.
In this case they give somewhat opposite meanings.

> > mi kufra le po'o ctino
>
>Changed that since then, actually:
>
>semu'i mi ctino kufra

semu'ibo mi ctino se kufra

But that's two syllables too many, so maybe just:

semu'ibo ctino kufra

> > i mu'inai do darno mi
>
>Umm, I don't know. 8) The .i is fixable:
>
>.oi mu'inai do darno mi

Actually, I forgot {bo} is necessary after {mu'inai}, so it
should be:

mu'inaibo do darno mi

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.